@charset "utf-8";

.sub_top {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url("../images/Top_about (4).png");
	height: 300px;
	filter: brightness(80%);
}

/*........../ コーチ紹介 /..........*/
.coach {
	background: #f0f0f0;
}
.coach .align {
	width: 48%;
}
.coach .img {
	line-height: 0;
	width: 90%;
	box-shadow: #008077 8px 6px 0;
	margin: 0 0 0 auto;
}
.coach .text {
	position: relative;
	z-index: 5;
	background: #FFF;
	width: 90%;
	padding: 20px 30px;
	margin: -30px 0 0 0;
}
.coach h3 {
	color: #008077;
	font-size: 0.9rem;
}
.coach h4 {
	font-size: 1.4rem;
	margin: 5px 0 10px 0
}

/*........../ 施設のご紹介 /..........*/
.facility .align {
	width: 32%;
}
.facility h3 {
	text-align: center;
	font-size: 1.4rem;
	margin-bottom: 50px;
}